Date:	Sat, 3 Feb 1996 15:55:15 -1000
From:	djskites@aol.com (Djskites)
Message-Id: <4f13m3$3ce@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Personal Kites for Sale

I Now have a list of kites to sell cheap!!!!!!!

Just e-mail me and I will send you the list.
I hope to sell these TODAY!!!!!!! 

This is perfect for a kite shop just getting started, and I prefer to sell
all of it to one  shop or person, all at once. I will hold out for about a
week to achieve that goal. Over $7000Retail US worth of product at a
fraction of that cost!
Everything from Dual spools, Sleeving kits, Spectra line,Bags and sleeves,
Skins,T-shirts, Books, windsocks and flags, wood spinners, inexpensive
single line kites and line, need fixin up sport kites, good condition ones
like: Swallow Tails, Spook, Tracer, one of kinds and a collector one, to
Rev II and Quad Tracks.

I will ship free in the cont. US. These prices are way below Wholesale and
I prefer to sell to a shop. First come first serve!

In addition to this list, I have back issues of Kitelines, American Kite,
and Misc. carbon rods at $1(about 15 of them are Advantage!)each to be
sold with entire package.

Thanks for takin the time to read this.
I will post as soon as they are gone!

Cheers,

Dodd

Disclaimer, This is the last of my old stock from my past retail days, and
personal kites and accessories. Thanks to my friend Bryan who motovated me
to finally craw up in the attic and bring it all down.No New or used HQ or
FIZZ or videos are included on this list. (This keeps me out of trouble
with my Dealers.)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 4 Feb 1996 05:15:21 -1000
From:	jtavo@nyc.pipeline.com (John Tavolacci)
Message-Id: <4f2ii9$7o9@pipe11.nyc.pipeline.com>
Organization: The Pipeline
Subject: Re: Personal Kites for Sale

In article <4f13m3$3ce@newsbf02.news.aol.com>, Djskites writes: 
 
>Everything from Dual spools, Sleeving kits, Spectra line,Bags and sleeves,

 
Sleeving kits???? Send them all to me!! At $7000, thats a deal!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 4 Feb 1996 23:27:24 -1000
From:	djskites@aol.com (Djskites)
Message-Id: <4f4ihs$7tn@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Personal Kites for Sale

hey John, already have your visa number and it went through! THANKS

Dodd






(just kiddin)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


